@charset "utf-8";
* {
	margin:0;
	padding:0;
}
.bb{
width:100%;
height:auto;
position:absolute;
margin-left:0px;
margin-right:0px;
padding-left:0px;
padding-right:0px;
margin-top:0px;
padding-top:0px;
display:block;
vertical-align:top;
top:0px;
background-color:#FFFFFF;
border:1px solid #999;
background-position:center;}
.header1{
 background-image:url(water.jpg);
 height:193px;
 margin-top:0px;
 padding-top:0px;
 margin-left:0px;
 margin-right:0px;
 padding-left:0px;
 padding-right:0px;
 position:relative;
 display:block;
 width:100%;
 

}
.header{
font-family:Georgia, Times New Roman, Times;
color:#4c66d4;
margin-top:90px;
padding-top:0px;
display:inline-block;
font-size:16px;
margin-bottom:10px;
background-color: rgba(230,230,230,0.82);
width:auto;
margin-left:0px;
margin-right:0px;
padding-left:0px;
padding-right:0px;
}
.header2{
font-family:Georgia, Times New Roman, Times;
color:#4c66d4;
padding-top:0px;
margin-top:30px;
position:relative;
display:inline-block;
width:auto;
font-size:26px;
background-color: rgba(230,230,230,0.82);
margin-left:0px;
margin-right:0px;
padding-left:0px;
padding-right:0px;
}                                                                                                                                                                                                                                                  
 
 .to_bar{
width:100%;
display:inline-block;
height:30px;
margin-top:5px;
padding-top:5px;
position:relative;
margin-left:0px;
margin-right:0px;
padding-left:0px;
padding-right:0px;
background-color:#FFFFFF;}
 .to_bar ul{
 list-style:none;
text-align:center;
display:inline;
height:30px;
}
.to_bar li{
display:block;
width:auto;
text-align:center;
font-size:14px;
font-family:Arial, Helvetica, sans-serif;
float:left;
padding-bottom:5px;
padding-top:5px;
padding-left:20px;                                                             
padding-right:20px;
margin-left:20px;
margin-right:10px;
list-style:none;
background-color:#FFFFFF;
color:#4c66d4;
/*border-right:solid 2px #0b0c3a;
border-left:solid 2px #FFFFFF;*/
border-bottom:none;
/*border-right:solid 2px #FFFFFF;*/
border-top:none;

}

.to_bar li a:hover{
/*background-color:#1d3560;*/
height:30px;
text-decoration:none;
color:#00CCFF;

}
.to_bar a:visited{
text-decoration:none;
color:#0b0c3a;}
.to_bar a:link{
text-decoration:none;
color:#0b0c3a;}

.menu_bar{
display:none;
margin-top:0px;
padding-top:0px;}


.mid2{
width:100%;
display:block;
height:auto;
position:relative;
margin-left:auto;
 margin-right:auto;
 padding-left:0px;
 padding-right:0px;
 background-position:center;}

 .block{
 display:inline-block;
 position:relative;
 width:100%;
 margin-top:50px;
 margin-left:0px;
 margin-right:0px;
 padding-left:0px;
 padding-right:0px;
 background-position:center;
}

.block li img {border:1px solid #d1d1d1;
 box-shadow:2px 2px 5px #999;
	-webkit-box-shadow:2px 2px 5px #999;
    -moz-box-shadow:2px 2px 5px #999;
	filter: shadow(color=#999999, direction=135, strength=2);
	display:inline-block;
	position:relative;
	margin-left:0;
	margin-right:0;
	padding-left:0px;
	padding-right:0px;
	min-width:300px;}

.block .title_block {
		padding:4px;
		font-size:14px;
		color:#fff;
		text-shadow:0 1px 0 #000;
		text-transform:uppercase;
		background:#001f48;
		text-align:center;
		font-weight: bold;
		background-position:center;
	}
	
	
	.block ul {
	list-style-type:none;
	width:90%;

	display:inline-block;
	position:relative;
	margin-left:2%;
	margin-right:2%;
	padding-left:3%;
	padding-right:0px;
	background-position:center;

	 }
		.block li {	border:none;
		margin-right:2%;
		margin-left: 2%;
	padding-left:2%;
	padding-right:2%;
	padding-top:3%;
	padding-bottom:2%;
	width:300px;
	height:400px;
	float:left;
	}
	
	
			.block li a {
				display:block;
				color:#333
			}
	
.s_title_block {
font-size:smaller;
color:#336699;
font-family:Arial, Helvetica, sans-serif; 
width:286px;
height:24px;
margin-top:7px;
} 
.desc{
height:auto;
color:#336699;
margin-top:7px;
width:286px;
margin-bottom:7px; 
}
.desc2{
width:126;
height:0;
display:block;}
.block li.last_item_of_line{
margin-right:20px;}

.en{
font-family:Arial, Times New Roman, Times;
font-size:12px;
width:90%;
position:relative;
display:block;
margin-left:auto;
margin-right:auto;
padding-left:0px;
padding-right:0px;
margin-top:70px;
margin-bottom:70px;
}

.en img{
background-position:center;
width:100%;
position:relative;
display:block;
margin-left:auto;
margin-right:auto;
padding-left:0px;
padding-right:0px;}
/*#menu a {
color:#FFFFFF;

text-decoration:none;}



DESDE AQUI LO ANTERIOR*/
#menu a :hover{
font-family:Georgia, Times New Roman, Times;
background-color:#4c66d4;
color:#FFFFFF;
font-size:14px;
text-align:center;
text-decoration:none;}


.enun{
font-family:Arial, Times New Roman, Times;
color:#2A1FAA;
font-size:12px;
text-align:justify;
margin-left:20px;
margin-right:20px;
margin-top:20px;
margin-bottom:20px;}

.tex{
font-family:Arial, Times New Roman, Times;
color:#2A1FAA;
font-size:12px;
text-align:justify;
width:600px;
height:382px;
background-image:url(img1.jpg);
background-repeat:no-repeat;}
.line{
width:100%;
background-position:center;
margin-left:0px;
padding-left:0px;
margin-bottom:40px;
margin-top:40px;
padding-bottom:10px;
padding-top:10px;
}
#foot{
display:block;
width:100%;
height:290px;
background-color:#433d3d;
position:relative;
bottom:0px;
margin-bottom:0px;
padding-bottom:0px;}

#foot2{
display:inline-block;
width:300px;
margin-top:20px;
margin-left:80px;
margin-right:60px;
text-decoration:none;
color:#CCCCCC;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
line-height:3;

}
#foot2 li{
list-style-type:none;}
#foot2:hover{
text-decoration:underline;
color:#CCCCCC;}
#foot2 a:visited{
text-decoration:none;
color:#CCCCCC;}
#foot2 a:link{
text-decoration:none;
color:#CCCCCC;}

.end{
color:#CCCCCC;;
font-size:14px;
margin-left:auto;
margin-right:auto;
position:relative;
padding-left:33%;
padding-right:33%;
background-position:center;
display:block;
margin-bottom:0px;
padding-bottom:0px;
line-height:4;
}
.tex_form{
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#2A3F55;
font-size:12px;
text-align:justify;
margin-left:7%;
margin-right:7%;
padding-left:10px;
padding-right:10px;
padding-top:10px;
padding-bottom:10px;
margin-bottom:10px;
margin-top:5px;
line-height:1.5;
width:80%;
position:relative;
display:block;
background-position:center;}
#colum_form{
width:20%;
display:inline-block;
position:relative;
line-height:3;
color:#2A3F55;
}
#colum_form2{
width:80%;
display:inline-block;
position:relative;
line-height:3;
color:#2A3F55;}
#colum_form3{
width:100%;
display:inline-block;
position:relative;
line-height:3;
color:#2A3F55;}
.mid1{
display:block;
width:650px;
height:auto;
padding-left:10px;
padding-right:10px;
margin-right:auto;
margin-left:auto;
position:relative;
background-position:center;
-webkit-border-radius:5px;
-moz-border-radius:5px;
-o-border-radius:5px;
border-radius:5px;

background:#eaeaea;
z-index:7;
}